## dares 0.6.5

=== Makefile ===
all	: qt ncurses

qt	:
	cd frontend/qt && qmake && make

ncurses	:
	cd frontend/ncurses && make

clean	:
	cd frontend/ncurses && make clean
	cd frontend/qt && make distclean

=== debian/changelog ===
dares (0.6.5-7build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:18:39 +0000

dares (0.6.5-7build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Feb 2016 20:52:25 +0000

dares (0.6.5-7) unstable; urgency=low

  * Bump Standards-Version to 3.9.3. 
  * debian/control: Add Vcs-*
  * Drop support qt3-gui (Closes: #604346)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 19 May 2012 13:17:09 +0900

dares (0.6.5-6) unstable; urgency=low

  * debian/patches/01_fix_ftbfs_binutils-gold.patch: fix FTBFS --as-neeed
    (Closes: #616695)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 14:42:46 +0900

dares (0.6.5-5) unstable; urgency=low

  * New maintainer (Closes: #528616)
  * changed patch management with quilt.
  * debian/compat: 7
  * debian/source/format: 3.0 (quilt)
  * debian/control:
    - Standards-Version: 3.9.1 (no changes necessary)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Nov 2010 10:53:30 +0900

dares (0.6.5-4) unstable; urgency=low

  * Bumped Standards-version to 3.8.0 - no changes necessary.
  * Updated menu file to the new structure (Closes: #496224). Thanks to Bill
    Allombert for reporting this bug.
  * Added the word 'Copyright' to debian/copyright, to satisfy lintian.

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 01 Sep 2008 09:13:32 +0200

dares (0.6.5-3) unstable; urgency=low

  * Bumped Standards-version to 3.7.2 - no changes necessary.
  * Drop Florian from Uploaders on his own request.
  * Add missing include directive for GCC 4.3 compatibility.
    (Closes: #417143)

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 29 Jun 2007 11:34:20 +0200

dares (0.6.5-2) unstable; urgency=low

  * Explicitly call qmake-qt3 instead of simply qmake when building the package.
  * Added -g build flag for all binaries.
  * Added selection of compiler optimization flags via DEB_BUILD_OPTIONS.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 28 Oct 2005 14:00:45 +0200

dares (0.6.5-1) unstable; urgency=low

  * Added manpage.
  * Initial Release (Closes: #331129).

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 22 Oct 2005 20:35:40 +0200

=== debian/control ===
Source: dares
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libmagic-dev, libncurses-dev
Vcs-Git: git://git.debian.org/collab-maint/dares.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dares.git;a=summary
Standards-Version: 3.9.3

Package: dares
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: rescue files from damaged CDs and DVDs (ncurses-interface)
 Dares scans a CD/DVD image or a CD/DVD for files. This also works when
 the filesystem (ISO-9660 or UDF) on the disc is damaged and cannot be mounted
 anymore.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	$(MAKE) ncurses

override_dh_auto_clean:
	-[ ! -f frontend/ncurses/Makefile ] || $(MAKE) -C frontend/ncurses clean

## dares 0.6.5%2Brepack

=== frontend/ncurses/Makefile ===
OBJ = ../../backend/dares.o display.o
H_FILE = ../../include/dares.h
C_FILE = ../../backend/dares.c display.c

CC		= gcc
CFLAGS		= -g -O2 -Wall
LDFLAGS		= -Wall -lncurses -lmagic

dares	: $(OBJ)
	$(CC) $(LDFLAGS) -o dares $(OBJ)
$(OBJ)	: $(H_FILE)

clean	: 
	rm $(OBJ)
	rm dares

all	: dares

## dares 0.6.5+repack

=== frontend/qt/Makefile ===
#############################################################################
# Makefile for building: dares
# Generated by qmake (1.07a) (Qt 3.3.4) on: Fri Jul 22 22:34:12 2005
# Project:  qt.pro
# Template: app
# Command: $(QMAKE) -o Makefile qt.pro
#############################################################################

####### Compiler, tools and options

CC       = gcc
CXX      = g++
LEX      = flex
YACC     = yacc
CFLAGS   = -pipe -Wall -W -O2 -g -pipe -m32 -march=i386 -mtune=pentium4  -DWITH_QT -DQT_NO_DEBUG -DQT_SHARED -DQT_THREAD_SUPPORT
CXXFLAGS = -pipe -pedantic -Wno-long-long -Wall -W -O2 -g -pipe -m32 -march=i386 -mtune=pentium4  -DWITH_QT -DQT_NO_DEBUG -DQT_SHARED -DQT_THREAD_SUPPORT
LEXFLAGS = 
YACCFLAGS= -d
INCPATH  = -I/usr/lib/qt-3.3/mkspecs/default -I. -I. -I../../include -I$(QTDIR)/include -I.ui/ -I.moc/
LINK     = g++
LFLAGS   = 
LIBS     = $(SUBLIBS) -L$(QTDIR)/lib -L/usr/X11R6/lib -lmagic -lqt-mt -lXext -lX11 -lm
AR       = ar cqs
RANLIB   = 
MOC      = $(QTDIR)/bin/moc
UIC      = $(QTDIR)/bin/uic
QMAKE    = qmake
TAR      = tar -cf
GZIP     = gzip -9f
COPY     = cp -f
COPY_FILE= $(COPY)
COPY_DIR = $(COPY) -r
INSTALL_FILE= $(COPY_FILE)
INSTALL_DIR = $(COPY_DIR)
DEL_FILE = rm -f
SYMLINK  = ln -sf
DEL_DIR  = rmdir
MOVE     = mv -f
CHK_DIR_EXISTS= test -d
MKDIR    = mkdir -p

####### Output directory

OBJECTS_DIR = .obj/

####### Files

HEADERS = ../../include/dares.h \
		../../include/global.h \
		paramsdialog.h \
		daresview.h
SOURCES = paramsdialog.cpp \
		daresview.cpp \
		../../backend/dares.c \
		main.cpp
OBJECTS = .obj/paramsdialog.o \
		.obj/daresview.o \
		.obj/dares.o \
		.obj/main.o
FORMS = 
UICDECLS = 
UICIMPLS = 
SRCMOC   = .moc/moc_paramsdialog.cpp \
		.moc/moc_daresview.cpp
OBJMOC = .obj/moc_paramsdialog.o \
		.obj/moc_daresview.o
DIST	   = qt.pro
QMAKE_TARGET = dares
DESTDIR  = 
TARGET   = dares

first: all
####### Implicit rules

.SUFFIXES: .c .o .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o $@ $<

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o $@ $<

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(UICDECLS) $(OBJECTS) $(OBJMOC)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJMOC) $(OBJCOMP) $(LIBS)

mocables: $(SRCMOC)
uicables: $(UICDECLS) $(UICIMPLS)

$(MOC): 
	( cd $(QTDIR)/src/moc && $(MAKE) )

Makefile: qt.pro  /usr/lib/qt-3.3/mkspecs/default/qmake.conf /usr/lib/qt-3.3/lib/libqt-mt.prl
	$(QMAKE) -o Makefile qt.pro
qmake: 
	@$(QMAKE) -o Makefile qt.pro

dist: 
	@mkdir -p .obj/dares && $(COPY_FILE) --parents $(SOURCES) $(HEADERS) $(FORMS) $(DIST) .obj/dares/ && ( cd `dirname .obj/dares` && $(TAR) dares.tar dares && $(GZIP) dares.tar ) && $(MOVE) `dirname .obj/dares`/dares.tar.gz . && $(DEL_FILE) -r .obj/dares

mocclean:
	-$(DEL_FILE) $(OBJMOC)
	-$(DEL_FILE) $(SRCMOC)

uiclean:

yaccclean:
lexclean:
clean: mocclean
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) $(TARGET)


FORCE:

####### Compile

.obj/paramsdialog.o: paramsdialog.cpp paramsdialog.h \
		$(QTDIR)/include/qlayout.h \
		$(QTDIR)/include/qlabel.h \
		$(QTDIR)/include/qlineedit.h \
		$(QTDIR)/include/qcheckbox.h \
		$(QTDIR)/include/qhbox.h \
		$(QTDIR)/include/qpushbutton.h \
		$(QTDIR)/include/qfiledialog.h \
		$(QTDIR)/include/qdialog.h \
		$(QTDIR)/include/qwidget.h \
		$(QTDIR)/include/qwindowdefs.h \
		$(QTDIR)/include/qobject.h \
		$(QTDIR)/include/qpaintdevice.h \
		$(QTDIR)/include/qpalette.h \
		$(QTDIR)/include/qfont.h \
		$(QTDIR)/include/qfontmetrics.h \
		$(QTDIR)/include/qfontinfo.h \
		$(QTDIR)/include/qsizepolicy.h \
		$(QTDIR)/include/qwinexport.h \
		$(QTDIR)/include/qobjectdefs.h \
		$(QTDIR)/include/qstring.h \
		$(QTDIR)/include/qnamespace.h \
		$(QTDIR)/include/qglobal.h \
		$(QTDIR)/include/qconfig-minimal.h \
		$(QTDIR)/include/qconfig-small.h \
		$(QTDIR)/include/qconfig-medium.h \
		$(QTDIR)/include/qconfig-large.h \
		$(QTDIR)/include/qconfig.h \
		$(QTDIR)/include/qmodules.h \
		$(QTDIR)/include/qfeatures.h \
		$(QTDIR)/include/qcstring.h \
		$(QTDIR)/include/qmemarray.h \
		$(QTDIR)/include/qgarray.h \
		$(QTDIR)/include/qshared.h \
		$(QTDIR)/include/qevent.h \
		$(QTDIR)/include/qregion.h \
		$(QTDIR)/include/qmime.h \
		$(QTDIR)/include/qpair.h \
		$(QTDIR)/include/qrect.h \
		$(QTDIR)/include/qsize.h \
		$(QTDIR)/include/qpoint.h \
		$(QTDIR)/include/qmap.h \
		$(QTDIR)/include/qptrlist.h \
		$(QTDIR)/include/qdatastream.h \
		$(QTDIR)/include/qvaluelist.h \
		$(QTDIR)/include/qiodevice.h \
		$(QTDIR)/include/qtl.h \
		$(QTDIR)/include/qtextstream.h \
		$(QTDIR)/include/qglist.h \
		$(QTDIR)/include/qptrcollection.h \
		$(QTDIR)/include/qcolor.h \
		$(QTDIR)/include/qbrush.h \
		$(QTDIR)/include/qstringlist.h \
		$(QTDIR)/include/qstrlist.h \
		$(QTDIR)/include/qframe.h \
		$(QTDIR)/include/qbutton.h \
		$(QTDIR)/include/qkeysequence.h \
		$(QTDIR)/include/qiconset.h \
		$(QTDIR)/include/qpixmap.h \
		$(QTDIR)/include/qdir.h \
		$(QTDIR)/include/qurloperator.h \
		$(QTDIR)/include/qurlinfo.h \
		$(QTDIR)/include/qfileinfo.h \
		$(QTDIR)/include/qfile.h \
		$(QTDIR)/include/qdatetime.h \
		$(QTDIR)/include/qurl.h \
		$(QTDIR)/include/qnetworkprotocol.h \
		$(QTDIR)/include/qdict.h \
		$(QTDIR)/include/qgdict.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/paramsdialog.o paramsdialog.cpp

.obj/daresview.o: daresview.cpp ../../include/dares.h \
		../../include/global.h \
		daresview.h \
		$(QTDIR)/include/qapplication.h \
		$(QTDIR)/include/qeventloop.h \
		$(QTDIR)/include/qmessagebox.h \
		$(QTDIR)/include/qinputdialog.h \
		$(QTDIR)/include/qvbox.h \
		$(QTDIR)/include/qlabel.h \
		$(QTDIR)/include/qtextedit.h \
		$(QTDIR)/include/qfont.h \
		$(QTDIR)/include/qfile.h \
		$(QTDIR)/include/qprocess.h \
		$(QTDIR)/include/qobjectlist.h \
		$(QTDIR)/include/qpopupmenu.h \
		$(QTDIR)/include/qheader.h \
		$(QTDIR)/include/qsplitter.h \
		$(QTDIR)/include/qstring.h \
		$(QTDIR)/include/qobject.h \
		$(QTDIR)/include/qdatetime.h \
		$(QTDIR)/include/qptrlist.h \
		$(QTDIR)/include/qlistview.h \
		$(QTDIR)/include/qdict.h \
		$(QTDIR)/include/qframe.h \
		$(QTDIR)/include/qvaluelist.h \
		$(QTDIR)/include/qwidget.h \
		$(QTDIR)/include/qwindowdefs.h \
		$(QTDIR)/include/qpaintdevice.h \
		$(QTDIR)/include/qpalette.h \
		$(QTDIR)/include/qfontmetrics.h \
		$(QTDIR)/include/qfontinfo.h \
		$(QTDIR)/include/qsizepolicy.h \
		$(QTDIR)/include/qwinexport.h \
		$(QTDIR)/include/qobjectdefs.h \
		$(QTDIR)/include/qnamespace.h \
		$(QTDIR)/include/qglobal.h \
		$(QTDIR)/include/qconfig-minimal.h \
		$(QTDIR)/include/qconfig-small.h \
		$(QTDIR)/include/qconfig-medium.h \
		$(QTDIR)/include/qconfig-large.h \
		$(QTDIR)/include/qconfig.h \
		$(QTDIR)/include/qmodules.h \
		$(QTDIR)/include/qfeatures.h \
		$(QTDIR)/include/qcstring.h \
		$(QTDIR)/include/qmemarray.h \
		$(QTDIR)/include/qgarray.h \
		$(QTDIR)/include/qshared.h \
		$(QTDIR)/include/qevent.h \
		$(QTDIR)/include/qregion.h \
		$(QTDIR)/include/qmime.h \
		$(QTDIR)/include/qpair.h \
		$(QTDIR)/include/qrect.h \
		$(QTDIR)/include/qsize.h \
		$(QTDIR)/include/qpoint.h \
		$(QTDIR)/include/qmap.h \
		$(QTDIR)/include/qdatastream.h \
		$(QTDIR)/include/qiodevice.h \
		$(QTDIR)/include/qtl.h \
		$(QTDIR)/include/qtextstream.h \
		$(QTDIR)/include/qglist.h \
		$(QTDIR)/include/qptrcollection.h \
		$(QTDIR)/include/qcolor.h \
		$(QTDIR)/include/qbrush.h \
		$(QTDIR)/include/qstringlist.h \
		$(QTDIR)/include/qstrlist.h \
		$(QTDIR)/include/qscrollview.h \
		$(QTDIR)/include/qscrollbar.h \
		$(QTDIR)/include/qrangecontrol.h \
		$(QTDIR)/include/qgdict.h \
		$(QTDIR)/include/qdesktopwidget.h \
		$(QTDIR)/include/qasciidict.h \
		$(QTDIR)/include/qtranslator.h \
		$(QTDIR)/include/qsocketnotifier.h \
		$(QTDIR)/include/qdialog.h \
		$(QTDIR)/include/qlineedit.h \
		$(QTDIR)/include/qhbox.h \
		$(QTDIR)/include/qstylesheet.h \
		$(QTDIR)/include/qptrvector.h \
		$(QTDIR)/include/qgvector.h \
		$(QTDIR)/include/qdir.h \
		$(QTDIR)/include/qfileinfo.h \
		$(QTDIR)/include/qmenudata.h \
		$(QTDIR)/include/qiconset.h \
		$(QTDIR)/include/qkeysequence.h \
		$(QTDIR)/include/qsignal.h \
		$(QTDIR)/include/qpixmap.h \
		$(QTDIR)/include/qvariant.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/daresview.o daresview.cpp

.obj/dares.o: ../../backend/dares.c ../../include/dares.h \
		../../include/global.h
	$(CC) -c $(CFLAGS) $(INCPATH) -o .obj/dares.o ../../backend/dares.c

.obj/main.o: main.cpp ../../include/dares.h \
		../../include/global.h \
		paramsdialog.h \
		daresview.h \
		$(QTDIR)/include/qapplication.h \
		$(QTDIR)/include/qmessagebox.h \
		$(QTDIR)/include/qdialog.h \
		$(QTDIR)/include/qwidget.h \
		$(QTDIR)/include/qwindowdefs.h \
		$(QTDIR)/include/qobject.h \
		$(QTDIR)/include/qpaintdevice.h \
		$(QTDIR)/include/qpalette.h \
		$(QTDIR)/include/qfont.h \
		$(QTDIR)/include/qfontmetrics.h \
		$(QTDIR)/include/qfontinfo.h \
		$(QTDIR)/include/qsizepolicy.h \
		$(QTDIR)/include/qwinexport.h \
		$(QTDIR)/include/qobjectdefs.h \
		$(QTDIR)/include/qstring.h \
		$(QTDIR)/include/qnamespace.h \
		$(QTDIR)/include/qglobal.h \
		$(QTDIR)/include/qconfig-minimal.h \
		$(QTDIR)/include/qconfig-small.h \
		$(QTDIR)/include/qconfig-medium.h \
		$(QTDIR)/include/qconfig-large.h \
		$(QTDIR)/include/qconfig.h \
		$(QTDIR)/include/qmodules.h \
		$(QTDIR)/include/qfeatures.h \
		$(QTDIR)/include/qcstring.h \
		$(QTDIR)/include/qmemarray.h \
		$(QTDIR)/include/qgarray.h \
		$(QTDIR)/include/qshared.h \
		$(QTDIR)/include/qevent.h \
		$(QTDIR)/include/qregion.h \
		$(QTDIR)/include/qmime.h \
		$(QTDIR)/include/qpair.h \
		$(QTDIR)/include/qrect.h \
		$(QTDIR)/include/qsize.h \
		$(QTDIR)/include/qpoint.h \
		$(QTDIR)/include/qmap.h \
		$(QTDIR)/include/qptrlist.h \
		$(QTDIR)/include/qdatastream.h \
		$(QTDIR)/include/qvaluelist.h \
		$(QTDIR)/include/qiodevice.h \
		$(QTDIR)/include/qtl.h \
		$(QTDIR)/include/qtextstream.h \
		$(QTDIR)/include/qglist.h \
		$(QTDIR)/include/qptrcollection.h \
		$(QTDIR)/include/qcolor.h \
		$(QTDIR)/include/qbrush.h \
		$(QTDIR)/include/qstringlist.h \
		$(QTDIR)/include/qstrlist.h \
		$(QTDIR)/include/qsplitter.h \
		$(QTDIR)/include/qdatetime.h \
		$(QTDIR)/include/qlistview.h \
		$(QTDIR)/include/qdict.h \
		$(QTDIR)/include/qframe.h \
		$(QTDIR)/include/qscrollview.h \
		$(QTDIR)/include/qscrollbar.h \
		$(QTDIR)/include/qrangecontrol.h \
		$(QTDIR)/include/qgdict.h \
		$(QTDIR)/include/qdesktopwidget.h \
		$(QTDIR)/include/qasciidict.h \
		$(QTDIR)/include/qtranslator.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .obj/main.o main.cpp

.obj/moc_paramsdialog.o: .moc/moc_paramsdialog.cpp  paramsdialog.h $(QTDIR)/include/qdialog.h \
		$(QTDIR)/include/qwidget.h \
		$(QTDIR)/include/qwindowdefs.h \
		$(QTDIR)/include/qobject.h \
		$(QTDIR)/include/qpaintdevice.h \
		$(QTDIR)/include/qpalette.h \
		$(QTDIR)/include/qfont.h \
		$(QTDIR)/include/qfontmetrics.h \
		$(QTDIR)/include/qfontinfo.h \
		$(QTDIR)/include/qsizepolicy.h \
		$(QTDIR)/include/qwinexport.h \
		$(QTDIR)/include/qobjectdefs.h \
		$(QTDIR)/include/qstring.h \
		$(QTDIR)/include/qnamespace.h \
		$(QTDIR)/include/qglobal.h \
		$(QTDIR)/include/qconfig-minimal.h \
		$(QTDIR)/include/qconfig-small.h \
		$(QTDIR)/include/qconfig-medium.h \
		$(QTDIR)/include/qconfig-large.h \
		$(QTDIR)/include/qconfig.h \
		$(QTDIR)/include/qmodules.h \
		$(QTDIR)/include/qfeatures.h \
		$(QTDIR)/include/qcstring.h \
		$(QTDIR)/include/qmemarray.h \
		$(QTDIR)/include/qgarray.h \
		$(QTDIR)/include/qshared.h \
		$(QTDIR)/include/qevent.h \
		$(QTDIR)/include/qregion.h \
		$(QTDIR)/include/qmime.h \
		$(QTDIR)/include/qpair.h \
		$(QTDIR)/include/qrect.h \
		$(QTDIR)/include/qsize.h \
		$(QTDIR)/include/qpoint.h \
		$(QTDIR)/include/qmap.h \
		$(QTDIR)/include/qptrlist.h \
		$(QTDIR)/include/qdatastream.h \
		$(QTDIR)/include/qvaluelist.h \
		$(QTDIR)/include/qiodevice.h \
		$(QTDIR)/include/qtl.h \

=== debian/changelog ===
dares (0.6.5+repack-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ TANIGUCHI Takaki ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #923100)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 04 Mar 2019 11:16:32 +0900

dares (0.6.5+repack-1) unstable; urgency=medium

  * d/control: Move Vcs-* to salsa.d.o.
  * Bump Stanrads-Version to 4.1.4
  * debian/compat: 11
  * Repack source file to remove contained builded binaries.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 23 May 2018 14:51:16 +0900

=== debian/control ===
Source: dares
Section: utils
Priority: optional
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 11), libmagic-dev, libncurses-dev
Vcs-Git: https://salsa.debian.org/debian/dares.git
Vcs-Browser: https://salsa.debian.org/debian/dares
Standards-Version: 4.1.4

Package: dares
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: rescue files from damaged CDs and DVDs (ncurses-interface)
 Dares scans a CD/DVD image or a CD/DVD for files. This also works when
 the filesystem (ISO-9660 or UDF) on the disc is damaged and cannot be mounted
 anymore.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- ncurses

override_dh_auto_clean:
	-[ ! -f frontend/ncurses/Makefile ] || $(MAKE) -C frontend/ncurses clean
